Bug 47712 - vga16 patch default boot text doesn't clear
Summary: vga16 patch default boot text doesn't clear
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 16:52 UTC by Steve Bonneville
Modified: 2015-01-07 23:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 16:52:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2001-07-06 16:52:24 UTC
Description of Problem:

In vga16 mode, when selecting a GRUB menu entry to boot, the text 
countdown at the bottom of the screen
  "The highlighted entry will be booted automatically in xx seconds."
doesn't disappear when the arrow keys are used to highlight a different
menu entry.  It does in text mode.

Additional Information:
	
Cosmetic glitch that doesn't seem to affect functionality.

Comment 1 Jeremy Katz 2001-07-19 04:08:00 UTC
fixed in grub-0.90-3 or greater


Note You need to log in before you can comment on or make changes to this bug.